﻿---
ID: "c41f0cb1-c215-49d0-992e-aea01f56011e"
Parent: "fa5cc915-81cb-4431-9190-38eba0595c2c"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Settings/StringSetting/Settings
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170514T162557Z
